按 id 获取 Google 以图搜索 SERP 高级结果
curl --request GET \
--url https://api.aisa.one/apis/v1/dataforseo/serp/google/search_by_image/task_get/advanced/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/serp/google/search_by_image/task_get/advanced/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/dataforseo/serp/google/search_by_image/task_get/advanced/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"version": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"tasks_count": 123,
"tasks_error": 123,
"tasks": [
"<string>"
],
"tasks[].id": "<string>",
"tasks[].status_code": 123,
"tasks[].status_message": "<string>",
"tasks[].cost": 123,
"tasks[].result_count": 123,
"tasks[].data": {},
"tasks[].result": [
"<string>"
]
}以图搜索
按 id 获取 Google 以图搜索 SERP 高级结果
按 id 获取 Google Search By Image SERP 高级结果。
GET
https://api.aisa.one/apis/v1
/
dataforseo
/
serp
/
google
/
search_by_image
/
task_get
/
advanced
/
{id}
按 id 获取 Google 以图搜索 SERP 高级结果
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
UUID 格式的任务标识符
响应
成功响应
API 的当前版本
通用状态码
一般信息消息
执行时间(秒)
任务总成本(美元)
tasks 数组中的任务数量
返回错误的 tasks 数组中的任务数量
任务数组
任务标识符
任务状态码
任务状态消息
任务成本(美元)
结果数组中的元素数量
包含 POST 请求中指定的相同参数
高级 SERP 结果数组
⌘I